/* Class = "NSTextFieldCell"; title = "System:"; ObjectID = "54"; */
"54.title" = "System:";

/* Class = "NSButtonCell"; title = "Check when Mailplane starts"; ObjectID = "60"; */
"60.title" = "Beim Start von Mailplane überprüfen";

/* Class = "NSTextFieldCell"; title = "Show App Icon In:"; ObjectID = "68"; */
"68.title" = "App-Icon anzeigen in:";

/* Class = "NSButtonCell"; title = "Start Mailplane at Login"; ObjectID = "70"; */
"70.title" = "Mailplane bei der Anmeldung starten";

/* Class = "NSButtonCell"; title = "Open downloads automatically"; ObjectID = "644"; */
"644.title" = "Downloads automatisch öffnen";

/* Class = "NSMenuItem"; title = "Always ask me"; ObjectID = "648"; */
"648.title" = "Immer fragen";

/* Class = "NSTextFieldCell"; title = "Save attachments to:"; ObjectID = "650"; */
"650.title" = "Anhänge sichern in:";

/* Class = "NSButtonCell"; title = "Open external links in background"; ObjectID = "726"; */
"726.title" = "Externe links im Hintergrund öffnen";

/* Class = "NSTextFieldCell"; title = "Hint: Option key inverses the behavior"; ObjectID = "731"; */
"731.title" = "Tipp: Halten Sie die Wahltaste gedrückt, um dieses Verhalten umzukehren";

/* Class = "NSMenuItem"; title = "Others..."; ObjectID = "1713"; */
"1713.title" = "Andere…";

/* Class = "NSTextFieldCell"; title = "Default Mail Application:"; ObjectID = "0tK-IM-n1f"; */
"0tK-IM-n1f.title" = "Standardprogramm für E-Mails:";

/* Class = "NSTextFieldCell"; title = "Default Sender:"; ObjectID = "1ib-5i-dyk"; */
"1ib-5i-dyk.title" = "Standard Absender:";

/* Class = "NSButtonCell"; title = "Clear download history when Mailplane quits"; ObjectID = "H3S-6d-NMt"; */
"H3S-6d-NMt.title" = "Downloads beim Beenden von Mailplane leeren";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = " "; ObjectID = "jDf-ts-tO3"; */
"jDf-ts-tO3.ibShadowedIsNilPlaceholder" = "Keine";
